	
	


.padcontainer {
	float: left!important;
	padding: 10px;
	width: 100%;
}
		
		
/* Book products single box macchine */



.book-machines {
    float: left;
    height: 262px;
    padding: 0 20px 0 20px;
    width: 413px;
}
	
	.book-machines-content {
		background: url('../images/bg_book.png') no-repeat top left;
		width: 418px;
		height: 233px;
		float: left;
		padding: 12px 15px 15px 11px;
		position: relative;
		margin: 0 0 0 12px;
		z-index: 10;
	}

	.book-machines-lf {
		float: left;
		padding: 10px;
		width: 189px;
		height: 225px;
	}
		

.book-machines-lf .imgmachine {
    bottom: 110px;
    margin: 0 8px;
    position: absolute;
    text-align: center;
    width: 168px;
}
		
		.book-machines-lf .imgmachine img {
		    text-align:center;
		  
		}
		.book-machines-lf a {
			font-size: 0.55em;
			color: #333333!important;
    		line-height: 1.3em;
			text-decoration:none!important;
			height: 56px;
			display: block;
		}
		.book-machines-lf a p.productName{
			color: #d60021;
    		font-weight:bold;
		}
		
		.book-machines-lf div.shortDescription{
			color: #63646A;
    		font-weight:bold;
    		font-size: 11px;
		}
		
		.book-machines-rg {
			width: 174px;
			height: 225px;
			float: left;
			font-size: 0.55em;
			color: #333333!important;
			line-height: 1.3em;
			padding: 10px;
			padding-left: 25px;
		}
		
		.book-machines-rg p{
			padding:0;margin:0 0 5px 0;
		}
		
		.book-machines-rg div{
			padding: 0;
			margin:	0 0 5px 0;
		}


		.book-machines-rg .udmLabel {
			text-transform: uppercase;
			color: #63646A;
			}
		
		.book-machines-rg .listPrice  {
			color:#787777;
		}
			
		.book-machines-rg .salePrice  {
			color:#d60021;
		}
		.book-machines-rg .priceMessage{
			color:#d60021;
		}

div.book_colors {
    border-top: 1px dotted #CCCCCC;
    bottom: 55px;
    padding-top: 7px;
    position: absolute;
    width: 158px;
}
			div.book_colors span {padding:0px;color: #333333!important;width:8px;}
		
			div.book_colors span.product_switch_block a.selected {font-weight: bold;}
			
			div.book_colors span.product_switch_block input{display: none; position:absolute;}
		
	.book_quantity {
	    bottom: 0;
	    float: left;
	    height: 31px;
	    position: absolute;
	    width: 142px;
	    padding: 0px;
		}
			.book_quantity p {
			    float: left;
			    padding-top: 0px;
			    width: 95px;
				}
			.book_quantity select {
				float:right;
				width: 44px;
				font-weight:bold;
				font-size: 0.8em;
			}
	
	.add-machines {
	    color: #D60021;
	    float: right;
	    font-family: 'RokkittRegular',RokkittRegular,'Times New Roman',Times,serif;
	    font-size: 0.5em;
	    font-weight: bold;
	    position: relative;
	    top: -4px;
		  margin: 0 -30px;
		}
			.add-machines p {
			    float: left;
			    margin: 7px 11px 0 0;
			    padding: 0;
			    width: 115px;
			    text-align: right;
			}
			.add-machines img {
		 		 float: right;
		    	 margin-right: 16px;
			}
	
	.notAvailable {
       zoom: 1;
       filter: alpha(opacity=30);
       opacity: 0.3;
}
	
div.half-container-prod div.add-to-cart-big {
	list-style: none;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	color: #EA0404;
	text-transform: uppercase;
	cursor: pointer;
	line-height: 22px;
	font-family: 'RokkittRegular', RokkittRegular, 'Times New Roman', Times,
	 serif;
	background: url('../images/carrellone.gif') no-repeat 5px;
	border-top: 1px solid #EA0404;
	border-left: 1px solid #EA0404;
	border-right: 1px solid #EA0404;
	padding-left: 60px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 53px;
	position: absolute;
	z-index: 10;
	margin-top: -55px;
	background-color: #FFFFFF;
	float: left;
	width: 0px;
}

div.half-container-prod div.add-to-cart-big div#add-to-cart-button-big{
	float: left;
	padding-left: 7px;
}

div.half-container-prod div.add-to-cart-big span{
	font-size: 26px;
	font-weight: bold;
}

.disable-overlay{
	background-color: white;
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 99999;
	width: 448px;
	height: 275px;
	position: absolute;
}
.highlighted{
	border:1px solid #EA0404
}

.add-all-to-cart{
	cursor: pointer;
}
div.centered{
	float: left;
	position: relative;
	left: 50%;
}
div.centered div.wrapper{
	float: left;
	position: relative;
	left: -50%;
}

.inner-add-all-to-cart{
	color: #FFFFFF;
	cursor: pointer;
	font-family: 'RokkittRegular',RokkittRegular,'Times New Roman',Times,serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	padding: 15px 20px 12px 20px;
	z-index: 80;
	position: relative;	
}
img.stretched-background{
	height:	100%;
	width: 100%;
	z-index: 70;
	position: absolute;
	
}

.mainlocalizedimage{
	left: 10px;position: relative;top: -57px;
}

